*{
    margin: 0;
    padding: 0;
}

body{
    background-color: black;
}

.username{
    text-align: center;
    margin:10px 0 10px 0;
}

.username>input{
    font-size: large;
    text-align: center;
    color: white;
    background-color: black;
    border: 3px solid;
    border-radius: 15px;
    border-color: white;
    outline: none;
    width: 300px;
    height: 30px;
    transition: 0.5s;

}

.username>input:hover{
    height: 45px;
    width: 350px;
    transition: 0.5s;
    border-color:rgb(187, 27, 27);
    color:rgb(187, 27, 27);
}

.username>input:focus{
    height: 45px;
    width: 350px;
    transition: 0.5s;
    border-color: rgb(187, 27, 27);
    color:rgb(187, 27, 27);
}

.username>label{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.4s;
}

.username>label:hover{
    color:rgb(187, 27, 27);
    color:rgb(187, 27, 27);
    transition: 0.4s;
}

.password{
    text-align: center;
    margin:10px 0 10px 0;
}

.password>input{
    text-align: center;
    font-size: large;
    color: white;
    background-color: black;
    border: 3px solid;
    border-radius: 15px;
    border-color: white;
    width: 300px;
    height: 30px;
    outline: none;
    transition: 0.5s;
}

.password>input:hover{
    height: 45px;
    width: 350px;
    transition: 0.5s;
    border-color: rgb(187, 27, 27);
    color:rgb(187, 27, 27);
}

.password>input:focus{
    height: 45px;
    width: 350px;
    transition: 0.5s;
    border-color: rgb(187, 27, 27);
    color:rgb(187, 27, 27);
}

.password>label{
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.4s;
}
.password>label:hover{
    color:rgb(187, 27, 27);
    transition: 0.4s;
}

.button{
    text-align: center;
    margin:10px 0 10px 0;
}

.button>button{
    padding: 5px 15px 5px 15px;
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    border: 3px solid;
    border-radius: 15px;
    height: 30px;
    width: 80px;
    transition: 0.4s;
}

.button>button:hover{
    width: 150px;
    height: 40px;
    font-size: 17px;
    border-color: rgb(187, 27, 27);
    color: rgb(187, 27, 27);
    transition: 0.4s;
}

.link{
    text-align: center;
    margin: 10px 0 10px 0;
}

.link>h1{
    font-family:Arial, Helvetica, sans-serif
}

.link>h1>a{
    text-decoration: none;
    color: rgb(151, 150, 150);
    transition: 0.4s;
}

.link>h1>a:hover{
    color:white;
    transition: 0.4s;
}

.mainDiv{
    margin-top: 75px;
}